.editTagsDlg{display:none;position:absolute;left:50px;top:50px;z-index:1000;width:400px;overflow:hidden;}
.editTagsDlg .mainbox{border:solid 1px #99A;background-color:#FFF;}
.editTagsDlg .content{padding:7px;}
.editTagsDlg .tagsTable{padding-bottom:7px;}
.editTagsDlg .header{background-color:#C5D6E7;padding:7px;}
.editTagsDlg .header td{font:bold 14px Helvetica;}
.editTagsDlg .button{font:normal 11px Helvetica;text-transform:uppercase;}
.editTagsDlg .edit{width:250px;vertical-align:middle;}
.editTagsDlg .bordertop{border-top:solid 1px #000;}
.editTagsDlg .tagData{width:296px;word-wrap:break-word;vertical-align:middle;}
.editTagsDlg .tagData img{border:0;}
.editTagsDlg .tagData a{vertical-align:middle;text-decoration:none;color:#000;margin-bottom:2px;}
.editTagsDlg .tagData a:hover{text-decoration:underline;color:#000;}
.editTagsDlg .tagData span{vertical-align:middle;text-decoration:none;color:#7D7D7D;margin-bottom:2px;}
.editTagsDlg .tagData #theirs{border-bottom:solid 1px #99A;}
.suggest{display:none;position:absolute;top:0;border:solid 1px #000;background-color:#FFF;z-index:1001;overflow:auto;padding:2px;}
.suggest .highlightedOption{background-color:#dcdcdc;cursor:default;}
.suggest .unhighlightedOption{background-color:#FFF;cursor:default;}